Help - Search - Members - Calendar
Full Version: Poky Image Please !
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > Angstrom & OpenZaurus
zecrazytux
hi all smile.gif

i wanted to try the new poky rom based on oz but we have to build it ourself...
and i finish on an error yesterday night... comething aroung gcc-something or binutils...

is someone using poky there ?
can you post a valid image for akita please ?

thanks a lot smile.gif
lardman
Do you want to post the error message?


Si
malik
borzoi image please;-)

i also tried it without success, but i will try it again when i have a new machine:-) i think that
there must be reasons why there are no poky images. not good enough in the current state?
no time for support? ...

malik
zecrazytux
QUOTE(lardman @ Jan 26 2007, 11:14 AM)
Do you want to post the error message?


Si
*




CODE
NOTE: Running task 189 of 2085 (ID: 79, /home/seb/zaurus/poky/meta/packages/glib c/glibc_2.5.bb, do_package)
NOTE: package glibc-2.5: started
NOTE: package glibc-2.5-r4: task do_package: started
NOTE: preparing tree for binary locale generation
NOTE: generating locale en_GB (UTF-8)
Error: f0005
qemu: uncaught target signal 6 (Aborted) - exiting
NOTE: Task failed: localedef returned an error (command was PATH="/home/seb/zaur us/poky/build/tmp/staging/i686-linux/bin/arm-poky-linux-gnueabi:/home/seb/zaurus /poky/build/tmp/staging/i686-linux/bin:/home/seb/zaurus/poky/build/tmp/cross/bin :/home/seb/zaurus/poky/bitbake//bin/:/home/seb/zaurus/poky/scripts:/usr/local/sb in:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/X11" I18NPATH="/usr/sha re/i18n" qemu-arm -L /home/seb/zaurus/poky/build/tmp/work/armv5te-poky-linux-gnu eabi/glibc-2.5-r4/locale-tree /home/seb/zaurus/poky/build/tmp/work/armv5te-poky- linux-gnueabi/glibc-2.5-r4/locale-tree/bin/localedef --force --old-style --no-ar chive --prefix=/home/seb/zaurus/poky/build/tmp/work/armv5te-poky-linux-gnueabi/g libc-2.5-r4/locale-tree --inputfile=/usr/share/i18n/locales/en_GB --charmap=UTF- 8 en_GB).
NOTE: package glibc-2.5-r4: task do_package: failed
ERROR: TaskFailed event exception, aborting
NOTE: package glibc-2.5: failed
ERROR: Build of /home/seb/zaurus/poky/meta/packages/glibc/glibc_2.5.bb do_packag e failed
ERROR: Task 79 (/home/seb/zaurus/poky/meta/packages/glibc/glibc_2.5.bb, do_packa ge) failed
ERROR: '/home/seb/zaurus/poky/meta/packages/glibc/glibc_2.5.bb' failed



if someone has it for akita, please send me the files !
i really wanna try this distro \O/
zecrazytux
i found image there: http://projects.o-hand.com/sources/poky/clyde-2.0/

do i need to rename the files ?
zecrazytux
QUOTE(zecrazytux @ Jan 27 2007, 01:42 AM)
i found image there: http://projects.o-hand.com/sources/poky/clyde-2.0/

do i need to rename the files ?
*



i renamed the files and i installed it...
it is very poor \O/
dates starts witha gconf error, there's no settings apps, no taskbar, nothing new...

the differences between oz and poky are very few: lots of game and a new web browser, but no other apps
a newer kernel... and that's it !

:-(
lardman
They all come from the same OE information (afaik) so I wouldn't expect any major changes.

Try an Angstrom build (or an openzaurus-unstable).



Si
Hrw
QUOTE(zecrazytux @ Jan 27 2007, 09:21 PM)
it is very poor \O/
dates starts witha gconf error, there's no settings apps, no taskbar, nothing new...

the differences between oz and poky are very few: lots of game and a new web browser, but no other apps
a newer kernel... and that's it !
*


Poky builds are not for end users.
zecrazytux
QUOTE(lardman @ Jan 28 2007, 04:24 PM)
They all come from the same OE information (afaik) so I wouldn't expect any major changes.

Try an Angstrom build (or an openzaurus-unstable).



Si
*



i will try to build an angstrom image when i have time...
is there public openzaurus-unstable images ? i didn't find any ohmy.gif

thanks for the answers
lardman
There will be some as hrw is working on the oz 3.5.5 release.

See the oz.org webpage,


Si
jpmatrix
it seems latest Poky 3.0 is out.......
perhaps i'll try it tonight.............

http://www.pokylinux.org/
dbdg
QUOTE(jpmatrix @ Aug 2 2007, 03:07 PM)
it seems latest Poky 3.0 is out.......
perhaps i'll try it tonight.............

http://www.pokylinux.org/
*


hello, how install this?

I have zaurus SL-C3200.
I am coping files from http://pokylinux.org/releases/blinky-3.0/ to SD card
modules-2.6.21-spitz.tgz
poky-image-sato-spitz-blinky-3.0.rootfs.tar.gz
poky-image-sdk-spitz-blinky-3.0.rootfs.tar.gz
updater.sh.spitz
zImage-2.6.21-blinky-3.0-spitz.bin

rename updater.sh.spitz to updater.sh

reboot, pressing OK and try to load updater from Japanese sharp menu.
Selecting 4 , SD card.

and i see this:
CODE
--- Zaurus SD updater ----
MODEL:SL-C3200
ERROR:Invalid model!
Please reset


Please help and sorry for my bad English smile.gif
dbdg
Thanks for help in irc

i just copy updater.sh from http://www.angstrom-distribution.org/unsta...spitz/20070709/

and all installed well
obergix
QUOTE(jpmatrix @ Aug 2 2007, 02:07 PM)
it seems latest Poky 3.0 is out.......
perhaps i'll try it tonight.............

http://www.pokylinux.org/
*


I just flased on my Akita, and it looks great... the provided programs are far from complete, but the whole stuff is already very well polished and well-looking.

Good job OpenedHand
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.